[
	{
		"name": "Stories",
		"popOutobjectName": "stories_mc",
		"jsonFile": "assets/menu/storiesMenu.json",
		"menuFile": "assets/menu/stories.swf"
    },
	{
		"name": "Flashcards",
		"popOutobjectName": "flashcards_mc",
		"jsonFile": "assets/menu/flashcardsMenu.json",
		"menuFile": "assets/menu/flashcards.swf"
    },
	{
		"name": "Fold - out",
		"popOutobjectName": "foldOut_mc",
		"jsonFile": "assets/menu/foldoutMenu.json",
		"menuFile": "assets/menu/foldout.swf"
    },
	{
		"name": "Songs",
		"popOutobjectName": "songs_mc",
		"jsonFile": "assets/menu/songsMenu.json",
		"menuFile": "assets/menu/songs.swf"
    },
	{
		"name": "Coursebook",
		"popOutobjectName": "coursebook_mc",
		"jsonFile": "assets/menu/coursebookMenu.json",
		"menuFile": "assets/menu/coursebook.swf"
    },
	{
		"name": "Workbook",
		"popOutobjectName": "workbook_mc",
		"jsonFile": "assets/menu/workbookMenu.json",
		"menuFile": "assets/menu/workbook.swf"
    },
	{
		"name": "Grammar",
		"popOutobjectName": "grammar_mc",
		"jsonFile": "assets/menu/grammar.json",
		"menuFile": "assets/menu/grammar.swf"
    },
	{
		"name": "Alphabet",
		"popOutobjectName": "alphab_mc",
		"jsonFile": "assets/menu/alphabetMenu.json",
		"menuFile": "assets/menu/alphabet.swf"
    },
	{
		"name": "Animation",
		"popOutobjectName": "anim_mc",
		"jsonFile": "assets/menu/animationMenu.json",
		"menuFile": "assets/menu/animation.swf"
    },
	{
		"name": "Wheel",
		"popOutobjectName": "wheel_mc"
    }
]